<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.6.0.10.53"
             name="ELGA_Antibiogramm_VS"
             displayName="ELGA_Antibiogramm_VS"
             effectiveDate="2021-08-25T00:00:00"
             statusCode="draft"
             versionLabel="202108"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-lab-">
      <desc language="de-DE">Value Set für Antibiotika, die im Rahmen von Antibiogrammen verwendet werden</desc>
      <desc language="en-US">Value Set for antibiotics used in antibiotic susceptibility testing</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.11"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.11"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        canonicalUriR4B="http://loinc.org"
                        canonicalUriR5="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="18855-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="5-Fluorocytosine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30303-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Abacavir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41726-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="ABT492 [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="1-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Acyclovir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30304-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Adefovir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18857-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Almecillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="6-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Amantadine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18859-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Amdinocillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18860-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Amikacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18861-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Amoxicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18862-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Amoxicillin+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55614-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Amoxicillin+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18863-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Amphotericin B [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18864-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ampicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18865-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ampicillin+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30299-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Amprenavir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="57095-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Anidulafungin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23658-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Other Antibiotic [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23659-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Apramycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32373-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Arbekacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41993-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Atazanavir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35756-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Avilamycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18866-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Azithromycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18867-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Azlocillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18868-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Aztreonam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41727-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Aztreonam+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18869-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Bacampicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18870-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Bacitracin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35805-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Bambermycins [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73606-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Besifloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="6984-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Beta lactamase.extended spectrum [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="6985-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Beta lactamase.usual [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41728-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Biapenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18871-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Butirosin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18872-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Capreomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18873-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Carbenicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="51694-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Carumonam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32378-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Caspofungin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55625-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefacetrile [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18874-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefaclor [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18875-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefadroxil [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18876-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefamandole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55635-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefamandole+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18877-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefatrizine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18878-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="ceFAZolin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23636-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefdinir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35762-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefditoren [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18879-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefepime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="42353-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefepime+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32377-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefetamet [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18880-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefixime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32375-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefmenoxime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18881-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefmetazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54908-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefminox [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18882-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefodizime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18883-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefonicid [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18884-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefoperazone [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54166-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefoperazone+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18885-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ceforanide [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18886-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefotaxime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="52128-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefotaxime [Susceptibility] for meningitis"
                  level="0"
                  type="L"/>
         <concept code="35771-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefotaxime+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54191-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefotaxime+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18887-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefoTEtan [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41729-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefoTEtan+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32374-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefotiam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55738-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefotiam hexetil [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18888-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefOXitin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41730-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefOXitin+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18889-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefpirome [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18890-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefpodoxime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41731-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefpodoxime+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18891-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefprozil [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18892-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefsulodin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73605-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ceftaroline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73604-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ceftaroline+Avibactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18893-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefTAZidime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73603-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefTAZidime+Avibactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35776-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefTAZidime+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55649-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefTAZidime+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35779-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ceftibuten [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23709-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ceftiofur [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18894-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ceftizoxime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="43272-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ceftobiprole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73602-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ceftolozane+Tazobactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18895-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefTRIAXone [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="50633-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefTRIAXone [Susceptibility] for meningitis"
                  level="0"
                  type="L"/>
         <concept code="41732-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cefTRIAXone+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="51724-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefuroxime [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35783-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefuroxime Oral [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18896-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefuroxime Parenteral [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18897-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cephalexin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18898-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cephaloglycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18899-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cephaloridine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18900-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cephalothin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55631-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cephalothin+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18901-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cephapirin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18902-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cephradine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18903-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Chloramphenicol [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18904-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Chlortetracycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="33628-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cidofovir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18905-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cinoxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18906-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ciprofloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18907-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clarithromycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41733-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32376-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clinafloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18908-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clindamycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55657-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clindamycin.high potency [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="61188-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clindamycin.induced [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23627-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clofazimine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18909-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Clotrimazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18910-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cloxacillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18911-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Colistimethate"
                  level="0"
                  type="L"/>
         <concept code="18912-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Colistin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18913-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cyclacillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18914-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="cycloSERINE [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41734-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Dalbavancin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73601-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Danofloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="51698-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Dapsone [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35789-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="DAPTOmycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30305-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Delavirdine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18915-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Demeclocycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55670-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Dibekacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18916-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Dicloxacillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30300-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Didanosine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35792-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Difloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35795-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Dirithromycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="60535-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Doripenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18917-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Doxycycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="25595-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Econazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30306-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Efavirenz [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18918-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Enoxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23712-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Enrofloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35802-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ertapenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18919-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Erythromycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18920-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Erythromycin+Sulfisoxazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18921-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ethambutol [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18922-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ethionamide [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41735-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Everninomicin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73600-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Faropenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73599-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Fidaxomicin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73598-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Finafloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32372-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Fleroxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23740-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Florfenicol [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18923-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Floxacillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18924-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Fluconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55676-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Flumequine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="256-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Foscarnet [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="25596-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Fosfomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18926-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Framycetin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="20388-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nitrofurazone [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="69574-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Furazolidone [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18927-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Fusidate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="265-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ganciclovir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35813-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Garenoxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="31038-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Gatifloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35816-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Gemifloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18928-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Gentamicin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18929-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Gentamicin.high potency [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18930-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Gramicidin D [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23638-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Grepafloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54200-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Griseofulvin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18931-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Hetacillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73597-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Iclaprim [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18932-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Imipenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54170-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Imipenem+EDTA [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30307-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Indinavir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="50712-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Influenza virus.neuraminidase inhibitor resistance [Susceptibility] Qualitative"
                  level="0"
                  type="L"/>
         <concept code="32381-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Isepamicin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55682-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Isoconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18934-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Isoniazid [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32603-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Itraconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="25597-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Josamycine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18935-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Kanamycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18936-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Kanamycin.high potency [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18937-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ketoconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30298-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="lamiVUDine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="20629-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="levoFLOXacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18938-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Lincomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="29258-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Linezolid [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55292-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Linopristin+Flopristin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18939-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Lomefloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18940-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Loracarbef [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18941-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Lymecycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="20391-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Mafenide [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73596-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Marbofloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18942-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Meclocycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18943-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Meropenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18944-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Methacycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18945-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Methicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18946-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="metroNIDAZOLE [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18947-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Mezlocillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54194-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Mezlocillin+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="65340-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Micafungin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="25607-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Miconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18948-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Minocycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18949-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Miocamycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18950-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Moxalactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="31039-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Moxifloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="20389-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Mupirocin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18951-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nafcillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18952-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nalidixate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32597-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Natamycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30309-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nelfinavir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18953-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Neomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18954-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Netilmicin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30311-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nevirapine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73595-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nitazoxanide [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18955-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nitrofurantoin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="25608-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nitroxoline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18956-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Norfloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18957-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Novobiocin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18958-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Nystatin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18959-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ofloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18960-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oleandomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73594-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Omadacycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35827-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Orbifloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41736-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oritavancin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73593-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ormetroprim+Sulfamethoxazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55691-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ornidazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18961-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oxacillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55696-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oxolinate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18962-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Oxytetracycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23629-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Para aminosalicylate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="51719-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Paromomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18963-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pefloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18964-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Penicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18965-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Penicillin G [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="51504-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Penicillin G benzathine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="51503-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Penicillin G procaine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18966-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Penicillin V [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="58085-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Penicillin Parenteral [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="58080-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Penicillin Parenteral [Susceptibility] for meningitis"
                  level="0"
                  type="L"/>
         <concept code="35874-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Penicillin+Novobiocin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18967-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Phenethicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18968-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pipemidate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18969-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Piperacillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54197-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Piperacillin+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18970-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Piperacillin+Tazobactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35831-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pirlimycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55706-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Piromidate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18971-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pivampicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73592-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Plazomicin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18972-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Polymyxin B [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54188-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Posaconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73591-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Premafloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32383-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pristinamycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18973-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pyrazinamide [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23640-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Quinupristin+Dalfopristin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41737-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ramoplanin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73590-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Razupenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="19149-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Rifabutin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18974-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="rifAMPin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73589-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="rifAXIMin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18975-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ristocetin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30308-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ritonavir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18976-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Rolitetracycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41738-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Rosamicin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18977-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Rosoxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18978-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Roxithromycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35838-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Salinomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30310-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Saquinavir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73588-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sarafloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="20390-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Silver sulfADIAZINE [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18979-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sisomicin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73587-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Solithromycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23628-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sparfloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18980-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Spectinomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18981-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Spiramycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30302-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Stavudine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18982-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Streptomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18983-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Streptomycin.high potency [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41739-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18984-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="sulfADIAZINE [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18985-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sulfamethoxazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18986-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sulfisoxazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18987-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sulfonamide [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55289-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sulopenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18988-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Talampicillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="41740-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tazobactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73586-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tedizolid [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18989-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Teicoplanin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35845-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Telithromycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18990-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Temafloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18991-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Temocillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="33627-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tenofovir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18992-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Terbinafine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55196-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Terconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18993-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tetracycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32384-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Thiacetazone [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54169-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Thiamphenicol [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35848-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tiamulin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18994-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ticarcillin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18995-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ticarcillin+Clavulanate [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="55717-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ticarcillin+Sulbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="42357-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tigecycline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35851-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tilmicosin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="54928-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tinidazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="42535-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tipranavir [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="73585-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tizoxanide [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18996-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tobramycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18997-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Trimethoprim [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18998-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Trimethoprim+Sulfamethoxazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="18999-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Troleandomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35854-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Trospectinomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="23642-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Trovafloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35858-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tylosin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="19000-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Vancomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="19001-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Viomycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="35861-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Virginiamycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="32379-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Voriconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="30301-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Zalcitabine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="531-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Zidovudine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="94274-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Bedaquiline [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="87791-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Carbadox [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="88462-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Carbapenem [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="87792-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Cefovecin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="88885-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Delafloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="93851-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Delamanid [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="88887-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Isavuconazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="88892-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Meropenem+Vaborbactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="87801-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Ormetoprim+Sulfadimethoxine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="87800-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pradofloxacin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="93850-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pretomanid [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="78004-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Staphylococcus aureus.vancomycin resistance [Susceptibility] Qualitative"
                  level="0"
                  type="L"/>
         <concept code="87802-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sulfachloropyridazine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="87803-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sulfadimethoxine [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="87797-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Sulfathiazole [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="88886-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Telavancin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="87798-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Tulathromycin [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="96372-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Imipenem+Relebactam [Susceptibility]"
                  level="0"
                  type="L"/>
         <concept code="V00737-9"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Aminoglycosid-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00738-7"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Atovaquon-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00739-5"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Azithromycin/Ethambutol-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00740-3"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Cefcapene-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00741-1"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Cefiderocol-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00742-9"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Cefozopran-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00743-7"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Cefquinom-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00744-5"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Cefteram-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00745-2"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Clarithromycin/Ethambutol-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00746-0"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Eravacycline-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00747-8"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Erythromycin/Ethambutol-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00748-6"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Ethambutol/rifAMPin-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00749-4"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Flomoxef-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00750-2"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Fluoroquinolon-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00751-0"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Gamithromycin-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00752-8"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Lefamulin-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00753-6"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Optochin-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00754-4"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Panipenem-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00755-1"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Prothionamid-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00756-9"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Prulifloxacin-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00757-7"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Rifabutin/Ethambutol-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00758-5"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Rifapentin-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00759-3"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tildipirosin-Empfindlichkeit"
                  level="0"
                  type="L"/>
         <concept code="V00760-1"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Tosufloxacin-Empfindlichkeit"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
